/*Write a query in SQL to display the first and last name, salary, and department ID for those employees who earn less than 
the minimum salary of a department which ID is 70.*/


    SELECT first_name, last_name, salary, department_id   
     FROM employees  
      WHERE salary < ALL   
         (SELECT salary   
           FROM employees   
             WHERE department_id = 70);